package com.brilliance.isc.common.bop.service;

import com.brilliance.isc.common.rmbbop.vo.Rmb2111;
import com.brilliance.isc.common.rmbbop.vo.RmbbopRequest;
import com.brilliance.isc.common.vo.BizInfoVo;
import com.brilliance.isc.common.rmbbop.vo.RmbbopResponse;

public interface Rmb2111Service extends IPblStoreContract<Rmb2111> {

    void save(Rmb2111 rmb2111);

    void updrmb(Rmb2111 rmb2111);

    void saveSpt(Rmb2111 rmb2111);
}
